@charset "gb2312";
/* CSS Document */

/*公共样式开始*/
body, hq, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, p, td, th, form, input, botton, seltce, textarea { margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0}
ul, ol{ list-style:none;}
a{ text-decoration:none; color:#000000}
a:hover{color:#F00; text-decoration:underline}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
body, button, select, textarea{ font-family:"宋体"; font-size:14px; line-height:1.8; color:#000000; }
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.cmargin10{ margin-top:10px;}
.font14bold{ font-size:14px; font-weight:900; color:#FFF;}
.t_marger{ margin-top:8px;}
.font12{ font-size:12px;}
.font13{ font-size:13px;}
.font14{ font-size:14px;}
.font16{ font-size:16px; font-weight:900; color:#995d1d;}
.font16 a{ color:#ed6400;}
.borderbdashed{ border-bottom:dashed 1px #999; padding-bottom:5px;}
.border4b3{ border:3px solid #ed6400}
/*公共样式结束*/

/*页面布局*/
#header{ width:980px; margin:0 auto; height:100%;}
.wrapper{width:980px; margin:0 auto; text-align:left; margin-top:1px; height:100%; }
.banner{ width:606px; background:url(banner.jpg); height:141px; padding-top:151px; padding-left:218px; padding-right:156px;}
.menu{ background:#fe7800; text-align:center; color:#ffffff; font-family:"黑体"; font-size:22px;}
.menu a{ color:#FFF;}
.cbg{ background:url(cbg.gif); padding:10px 10px;}
.conbgbtn{ background:url(conbgbtn.gif) no-repeat left bottom; padding-left:20px; padding-right:20px; padding-top:10px; overflow:hidden; zoom:1; padding-bottom:20px; border-bottom:1px solid #db8901;}
.border4{ border:1px solid #cfcfcf; background:url(../images/dy_b.gif) repeat-x left bottom;}
.border4 h2{ background:url(../images/icon01.gif) no-repeat 0 1px; padding-left:35px; margin-top:8px; margin-left:8px; margin-bottom:8px;}
.border4 p{ margin-left:15px; margin-right:15px; font-size:12px; margin-bottom:10px;}
.cplist li{ float:left; margin-left:16px; font-size:12px; text-align:center; display:inline}
.ds_nav{ overflow:hidden; zoom:1}
.ds_nav li{ float:left; text-align:center; margin-left:8px; display:inline}
.ww_list li{ width:240px; float:left; margin-left:10px;  display:inline }
.wenwen{ border:1px solid #CCC; margin:10px; margin-bottom:0}
.wzdy{ overflow:hidden; zoom:1}
.wzdy li{ float:left; width:165px; margin-left:5px; line-height:160%;}
.cp_list li{ float:left; margin-left:10px; margin-top:5px; margin-right:9px;  display:inline; border:1px solid #CCC}
.bg_cp{ background-color:#fe7800; font-weight:900}
.tjw_list{ overflow:hidden; zoom:1; margin-bottom:10px;}
.tjw_list li{ width:298px;border:1px solid #fe7800; padding:5px; overflow:hidden; zoom:1; float:left; margin-left:5px; display:inline; margin-bottom:5px; margin-right:5px;}
.tjw_list li img{ float:left; margin-right:5px;}
.tit01{ background:#fe7800; overflow:hidden; zooM:1; line-height:39px; font-family:"黑体"; font-size:20px; color:#FFF;}
.tit01 img{ float:left;}

.box_b{ margin-top:20px; margin-bottom:10px; overflow:hidden; zoom:1}
.box_b li{ float:left; background:url(cpb.gif) no-repeat center; width:240px; height:51px; text-align:center; line-height:51px; font-weight:900;}
.box_b a{ color:#fff;}